        FUNCTION GSLENS(BSTRNG)
        CHARACTER*1 BSTRNG(20)
C
C       This function returns the length in virtual coordinates of
C          the string BSTRNG.   The current character size is assumed.
C
        INCLUDE GCCPAR.PRM
C
	EXTERNAL LEN
C
        GSLENS = (GSCWID()*CSIZE)*LEN(BSTRNG)
        RETURN
        END
